Subject: Re: [Lurk] LURK: proposed charter for review

From: Erik Nygren <[email-masked]>
Date: Mon, 18 Jul 2016 19:28:17 +0200

As mentioned at the mic, I'd propose replacing "offloading TLS termination
to a content delivery network (CDN)" with "separating TLS termination
between servers in different trust domains".  This covers both the CDN
use-case but also multiple servers operated by the same owner but with
different trust for some reason.  Constraining down to require one of the
parties to be a CDN and the other party to be a content owner seems
unnecessarily restrictive.

     Erik